﻿@model List<SportsClub.Models.Temp_Model.NewUsers>

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title></title>
</head>
<body>
    <div>
        <table>
            <thead>
                <tr>
                    <td>FullName</td>
                    <td>UserName</td>
                    <td>Password</td>
                </tr>
            </thead>
            <tbody>
                @foreach (var item in Model)
                {
                    <tr>
                        <td>@item.FullName</td>
                        <td>@item.Email</td>
                        <td>@item.Password</td>
                    </tr>
                }
            </tbody>
        </table>
    </div>
</body>
</html>
